This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 5261 - manual.tar.gz is outdated, URL missing
manual.tar.gz is outdated, URL missing
Status: CLOSED NEXTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_php3 (Show other bugs)
1.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-20 18:46 EDT by carenas
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-02 10:34:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description carenas 1999-09-20 18:46:56 EDT
manual.tar.gz is not the 3.0.12 version, adding
http://www.php.net/distributions/manual.tar.gz could help
also.
Comment 1 Preston Brown 1999-11-02 10:34:59 EST
this has been updated for the next release.

Note You need to log in before you can comment on or make changes to this bug.